Set templates as account favorites
Set one or more templates as account favorites.
Your request should include each template as a separate favoriteTemplatesContentItem JSON object, like this:
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: favoriteTemplatesInfo
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
favoriteTemplates
The favorite templates acted upon by the call.
templatesUpdatedCount
The number of templates successfully updated by the call. This property is read-only.
Response
Successful response.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
favoriteTemplates
The favorite templates acted upon by the call.
templatesUpdatedCount
The number of templates successfully updated by the call. This property is read-only.
Errors
400
Bad Request Error